/* inline-stripe-data */
#el-0189.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #el-0189.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0156.master.item-box    {
	padding-top: 0px;
	min-height: 438px;
}
 
 #el-0144.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 561px;
} 
 #el-0144.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0118   {
	background-position: 48.4326019287109% 40.4191627502441%;
}
 
 #el-0119.master.item-box    {
	min-height: 366px;
}
 
 #el-0148.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
	min-height: 202px;
} 
 #el-0148.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0142.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 274px;
}
 
 #el-0139.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
	min-height: 202px;
} 
 #el-0139.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0194.master.item-box    {
	min-height: 410px;
}
 
 #el-0161.master.item-box    {
	padding-top: 0px;
	min-height: 399px;
}
 
 #el-0218   {
	background-position: 50.2089881896973% 39.1737899780273%;
}
 
 #el-0213.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
} 
 #el-0213.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0160   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #el-0097.master.item-box    {
} 
 #el-0097.master.item-box    {
	padding-top: 0px;
	min-height: 337px;
	padding-bottom: 0px;
} 
 #el-0097.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #el-0153   {
	background-position: 49.3134803771973% 29.2165603637695%;
}
 
 #el-0233   {
	background-position: 39.4179725646973% 42.7149314880371%;
}
 
 #el-0105.master.item-box    {
} 
 #el-0105.master.item-box    {
	min-height: 167px;
}
 
 #el-0179   {
	background-position: 50.1216545104981% 100%;
}
 
 #el-0151.master.item-box    {
	min-height: 541px;
}
 
 #el-0143   {
	background-position: 41.4315567016602% 60.1954040527344%;
}
 
 #el-0206.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0116.master.item-box    {
	min-height: 84px;
}
 
 #el-0208.master.item-box    {
	padding-top: 0px;
	min-height: 423px;
}

/* inline-stripe-data */
#el-0168   {
	background-position: 51.0948905944824% 45.9459457397461%;
}
 
 #el-0241   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0209.master.item-box    {
	min-height: 231px;
}
 
 #el-0212   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0129.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 61px;
} 
 #el-0129.item-box > .item-wrapper    {
	max-width: 1680px;
}
 
 #el-0146   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0187   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0155.master.item-box    {
	padding-top: 5px;
	min-height: 3px;
}
 
 #el-0317.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 198px;
}
 
 #el-0176.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 57px;
} 
 #el-0176.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0221   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0182.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0182.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0201   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0181   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0121.master.item-box    {
	min-height: 158px;
}
 
 #el-0177   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0232   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0198   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0244   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0114   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0243.master.item-box    {
	min-height: 447px;
}
 
 #el-0107   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0104.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0104.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0169.master.item-box    {
} 
 #el-0169.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
 
 #el-0096   {
	background-position: 49.8955078125% 0.613496959209442%;
}

 
 #el-0196   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0224.master.item-box    {
	padding-top: 15px;
}
 
 #el-0130   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0188.master.item-box    {
	min-height: 699px;
}
 
 #el-0140   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0111   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0175.master.item-box    {
	min-height: 773px;
}
 
 #el-0092.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
}
 
 #el-0234.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0234.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0112.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0192   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0203   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0237   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0159   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0002.master.item-box    {
	min-height: 744px;
}
 
 #el-0183.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
}
 
 #el-0027.master.item-box    {
	min-height: 342px;
}
 
 #el-0145.master.item-box    {
	min-height: 603px;
}
 
 #el-0106   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
